<!DOCTYPE html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<meta name='viewport' content='width=device-width, initial-scale=1.0' />
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>{{title}} - Master class Nodejs </title>
	<link href="/css/app.css" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900" rel="stylesheet">
</head>
<body>
	<header>
        <nav class="navbar">
            <a href="/" class="brand">CINEFILMS</a>
			<ul>
				<li class="nav-link"><a href="/">Home</a></li>
				<li class="nav-link"><a href="/admin">Admin</a></li>
			</ul>
        </nav>
	</header>

	<main>
	{{{ body }}}
	</main>

    <footer class="section section-footer">

    </footer>


	
</body>
</html>

